Fehler Git Updater

Beim Update des Git Updaters tritt bei einigen Websites derzeit leider ein Fehler auf.

Bitte diesen Beitrag beachten.

Wichtiger Hinweis:
Der Git Updater wird bei SBR-Websites unbedingt benötigt, um das Theme (Layout) und diverse Plugins auf dem aktuellen Stand zu halten.